Mac Forums

Mac Forums (http://www.mac-forums.com/forums/)
-   OS X - Development and Darwin (http://www.mac-forums.com/forums/os-x-development-darwin/)
-   -   Installing 10.6 SDK (http://www.mac-forums.com/forums/os-x-development-darwin/221238-installing-10-6-sdk.html)

madmaxz02 11-24-2010 06:03 AM

Installing 10.6 SDK
 
m getting this error "Please install the Mac OS X 10.6 SDK package before installing the sane-backends 10.6 SDK package"..someone help me

bobtomay 11-24-2010 06:47 AM

I've moved your post to a more proper forum; please be sure to check the forum descriptions in the future to find the best place to post.

By posting in the right forum you help people not only find your question faster, but it helps others looking for the same information in the future.

Thanks for understanding!

Wouldn't this question be better asked in the Developers forums, which I would assume you are a member of since you're trying to install the package?


All times are GMT -4. The time now is 12:25 PM.

Powered by vBulletin
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.